applications:
- puppet
parameters:
  puppet:
    agent:
      enabled: true
      master:
        host: ${_param:puppet_agent_master_host}
      report:
        host: ${_param:puppet_agent_report_host}

